[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockZone.Pages

The Pages (as in a Notebook) included in the dock zone

## Declaration

Source position: ldocktree.pas line 56

`public property TLazDockZone.Pages: TLazDockPages read FPages write FPages;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.